
Figure - Bug #118659
【IOVDEV-33445】【VC1】【0106】【台架】【EE环境】【副屏】【中控联动】开启并关闭洗车模式后，点
击小窗播放的爱奇艺视频，打开了其它应用界面
2023-06-08 16:08 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-06-08

Priority: High Due date:

Assignee: CDTS_TEST 王成 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0106.c104

Resolution: DUPLICATE Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 洗车模式屏蔽报点

Description

【环境信息】EE环境， 投屏设备：荣耀pad 7

【问题出现时间】：20230608  13点35分（第277次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音）

1.副屏小窗播放爱奇艺的视频

2.中控端进入洗车模式，副屏进入熄屏

3.副屏熄屏时点击或长按副屏屏幕，检查副屏不能亮屏

4.中控端退出洗车模式，副屏亮屏

5.点击小窗播放的爱奇艺视频位置

【实际结果】

副屏打开了快手应用界面

【期望结果】

副屏显示小窗播放的爱奇艺视频的点击效果，不打开其它应用界面

【备注】：

退出洗车模式后，点击小窗播放的爱奇艺视频，有时候打开Edge浏览器或抖音等应用界面。

车架号VIN：HRYTTESTVINMGM400，可从云端获取日志

视频地址：https://ofs.human-horizons.com/#/download/index/y9utASacgek%3D

【影响版本】：副屏：01.00.0106.c104，中控：03.02.0088.c103

History

#1 - 2023-06-08 16:11 - CDTS_TEST 王成

- Subject changed from 【IOVDEV-33445】【VC1】【0106】【台架】【EE环境】【副屏】【中控联动】点击小窗播放的爱奇艺视频，打开了其它应用界面

to 【IOVDEV-33445】【VC1】【0106】【台架】【EE环境】【副屏】【中控联动】开启并关闭洗车模式后，点击小窗播放的爱奇艺视频，打开了其它应

用界面
https://ofs.human-horizons.com/#/download/index/y9utASacgek%3D


#2 - 2023-06-09 11:31 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-06-10 16:27 - CD FW-廖涛

- Priority changed from Normal to High

- Severity changed from Normal to Major

#4 - 2023-06-10 17:42 - CD FW-廖涛

- File 20230610-173837.png added

- Category changed from CD-FW to BSP

- Assignee changed from CD FW-廖涛 to CD BSP-杜磊

■ Current conclusion

从视频现象分析，用户在息屏（洗车模式）状态下多次点击了屏幕，然后在退出洗车模式后，屏幕亮屏，用户点击了屏幕，点击事件把之前息屏时的点

击事件也一起分发了，导致 Launcher 获取到点击事件，打开了多个应用。

如附件截图，触摸点同时出现了多个。

■ Next action

麻烦 BSP 的同事处理下。

#5 - 2023-06-12 10:59 - CD TPM-王祥林

- Status changed from ASSIGNED to RESOLVED

- Resolution changed from -- to DUPLICATE

在JIRA上跟踪， 内部关闭此票。

#6 - 2023-06-20 13:42 - CD BSP-杜磊

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20230620/202306200952-4528

#7 - 2023-06-20 15:34 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208402 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

xiao.yu@thundersoft.com

BSP:TP: Disable touch in car wash modeDisable touch in car wash mode and power offTC-RID: 1201-0100401IssueID: TS-R-DF-118659Change-Id:

I124cc08bb606166200724b8cab730296e9cf564f

#8 - 2023-06-20 15:50 - CD BSP-杜磊

- Assignee changed from CD BSP-杜磊 to CDTS_TEST 王成

- % Done changed from 0 to 100
- Root cause set to 洗车模式屏蔽报点

#9 - 2023-06-20 21:43 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

208870 general/kernel/msm-4.19 Pre_figure_turbox-c2130c-la1.1-vendo

r-release_sorp

wangxl0510@thundersoft.com

BSP:TP: Disable touch in car wash modeDisable touch in car wash mode and power offTC-RID: 1201-0100401IssueID: TS-R-DF-118659Change-Id:

I124cc08bb606166200724b8cab730296e9cf564f(cherry picked from commit e1d6b40a410e38e6a8b1b598db94f6c80caf5da9)

#10 - 2023-07-17 17:35 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

客户验证通过：副屏01.00.0116.C106

#11 - 2023-07-17 17:35 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

13点35分点击小窗播放的爱奇艺视频，打开了其它应用界面.mp4 12.4 MB 2023-06-08 CDTS_TEST 王成

20230610-173837.png 613 KB 2023-06-10 CD FW-廖涛

2025-07-04 3/3


